ATZLINUX-STORE(1)

NAME
atzlinux-store — Manage applications quickly

USAGE

atzlinux-store

The atzlinux store is a simple user interface to manage applications quickly

AUTHOR

Yelp was written by Zenghai Liang for atzlinux https://www.atzlinux.com/ .

This manual page was written by Zenghai Liang <combbs@gmail.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.